<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnWriteAReview</name>
   <tag></tag>
   <elementGuidId>d1b98f7e-c5b1-4128-98bf-1d6beb48331b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='open-comment-form']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.open-comment-form</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>1f14cc7e-edff-49bb-b542-ec75a80232af</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>open-comment-form</value>
      <webElementGuid>e9717865-c22f-47d3-a240-3a3068ade9be</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#new_comment_form</value>
      <webElementGuid>b4a77da4-4793-4c06-870e-cb33d8350f66</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
					Write a review
				</value>
      <webElementGuid>475fa79a-d3b3-4589-897f-dc8aef95407e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;product_comments_block_extra&quot;)/ul[@class=&quot;comments_advices&quot;]/li[1]/a[@class=&quot;open-comment-form&quot;]</value>
      <webElementGuid>effe90f8-c8c0-46b5-a224-87f3d5cc9141</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='product_comments_block_extra']/ul/li/a</value>
      <webElementGuid>f5a27daf-c202-4b5b-8741-d544f10ac29d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Write a review')]</value>
      <webElementGuid>e2e1b59b-cc18-4c70-b910-4f8908088f82</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Send to a friend'])[1]/preceding::a[1]</value>
      <webElementGuid>eb3da6ad-66b4-4c84-b0b1-1c58bb3f1855</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Send to a friend'])[2]/preceding::a[2]</value>
      <webElementGuid>43c6a030-1cfa-4a03-a0df-b702e24c102d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Write a review']/parent::*</value>
      <webElementGuid>83f82e0b-c3a3-494c-8e90-7c5cbf05c491</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, '#new_comment_form')]</value>
      <webElementGuid>dff72949-8b5f-458e-b09f-e0366f1fb200</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div[3]/ul/li/a</value>
      <webElementGuid>5df2cb81-e317-4216-8e96-f4808cf48bd4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '#new_comment_form' and (text() = '
					Write a review
				' or . = '
					Write a review
				')]</value>
      <webElementGuid>fc55916f-f544-4b4f-8de2-e3acacc2a60d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
